
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead,  {
        margin: 0;
        padding: 0;
        border: 0;
        outline: 0;
        font-weight: inherit;
        font-style: inherit;
        font-size: 100%;
        font-family: inherit;
        vertical-align: baseline;
        background: transparent;
}


img, a img { border:0;}  
a img  {border: none; text-decoration: none; background-color: transparent; TEXT-DECORATION: NONE;}
a img  {border: 0; TEXT-DECORATION: NONE;}




/* BODY Online  ---------------------------------- */


body{
        font-family: Arial, Trebuchet, Verdana, Helvetica, 'Sans Serif';
        margin-top : 00px;
        margin-left : 00px;	
		margin-right : 00px;
        margin-bottom : 00px;		
        font-size: 11pt;
        font-weight: normal;
        color: #000000;
        line-height: normal;
       	background: #ffffff;
		 

}

/* main container  ---------------------------------- */




#container {margin-left: auto;
                margin-right: auto;
                width: 1000px;
                padding: 0px 20px 0px 20px;
                margin-top: 0px;
				background: #ffffff;	
				margin-top:0px;		
				
                }
 


 



/* CSS fonts  ---------------------------------- */


p {font-style: normal;

  font-weight: normal;
  line-height: normal;
  padding: 0px;
  text-align: left;
  margin-top: 0px;
  margin-bottom: 15px;
  margin-right: 0px;
  padding-left: 0px;
 }

p.statement {font-style: normal;
 color:#9c9a9a;
  font-size: 13pt;
  font-weight: normal;
  line-height: normal;
  padding: 0px;
  text-align: left;
  margin-top: 0px;
  margin-bottom: 15px;
  margin-right: 0px;
  padding-left: 0px;
 }


p.signup {font-style: normal;
 font-size: 9pt;
 color:#9c9a9a;
  font-weight: normal;
  line-height: normal;
  padding: 0px;
  text-align: left;
  margin-top: 0px;
  margin-bottom: 3px;
  margin-right: 0px;
  padding-left: 0px;
 }



h1 {font-style: normal;
        text-align: LEFT;
  font-size: 20pt;
  font-weight: normal;
  color: #9c9a9a;
  padding-bottom: 15px;
  padding-top: 00px;
  margin: 0px;


  }



h2 {font-style: normal;
 font-size: 16pt;
  font-weight: normal;
  color: #9c9a9a;
  padding: 0px;
  text-align: left;
  margin-top: 30px;
  margin-bottom:10px;
  margin-right: 0px;
  margin-left: 0px;
  }



h2.news {font-style: normal;
 font-size: 14pt;
  font-weight: normal;
  color: #9c9a9a;
  padding: 0px;
  text-align: left;
  margin-top: 0px;
  margin-bottom:10px;
  margin-right: 0px;
  margin-left: 0px;
  }

h2.salonlist {font-style: normal;
 font-size: 14pt;
  font-weight: normal;
  color: #9c9a9a;
  padding: 0px;
  text-align: left;
  margin-top: 0px;
  margin-bottom:6px;
  margin-right: 0px;
  margin-left: 0px;
  }

h2.notop {font-style: normal;
 font-size: 12pt;
  font-weight: normal;
  color: #565656;
  padding: 0px;
  text-align: left;
  margin-top: 0px;
  margin-bottom:5px;
  margin-right: 0px;
  margin-left: 0px;
  }



h3 {font-style: normal;
 font-size: 14pt;
  font-weight: normal;
  color: #9c9a9a;
  padding: 0px;
  text-align: left;
  margin-top: 30px;
  margin-bottom:10px;
  margin-right: 0px;
  margin-left: 0px;
  }


.head {font-style: normal;
 font-size: 10pt;
  font-weight: normal;
  color: #ffffff;
  background-color:#333333;
  border: solid 0px #333333;
  padding: 0px;
  text-align: left;
  margin-top: 20px;
  margin-bottom:5px;
  margin-right: 0px;
  margin-left: 0px;  
   
  }
  
  .headbg
 { background: url(../images/bg_headline.gif) repeat;}


hr { height:1px; width:100%;
        color: #ffffff;
        margin: 0px;
        padding: 0px;
        border-top: 1px solid #cccccc;
 }


/* billboard  ---------------------------------- */


h6 {font-style: normal;
        text-align: right;
  font-size: 16pt;
  font-weight: normal; 
  padding-bottom: 5px;
  padding-top: 00px;
  margin: 0px;


  }



 







A:link {text-decoration: underline; font-size: 11pt; font-weight: normal; color: #f7a11a;}
A:visited {text-decoration: underline; font-size: 11pt; font-weight: normal; color: #f7a11a;  }
A:active {text-decoration: none; font-size: 11pt; font-weight: normal; color: #000000; }
A:hover {text-decoration: none; font-size: 11pt; font-weight: normal; color: #000000; }


A.noline:link {text-decoration: none; font-size: 11pt; font-weight: normal; color: #f7a11a;}
A.noline:visited {text-decoration: none; font-size: 11pt; font-weight: normal; color: #f7a11a;  }
A.noline:active {text-decoration: none; font-size: 11pt; font-weight: normal; color: #000000; }
A.noline:hover {text-decoration: none; font-size: 11pt; font-weight: normal; color: #000000; }

A.smalllink:link {text-decoration: none; font-size: 9pt; font-weight: normal; color: #f7a11a;}
A.smalllink:visited {text-decoration: none; font-size: 9pt; font-weight: normal; color: #f7a11a;  }
A.smalllink:active {text-decoration: none; font-size: 9pt; font-weight: normal; color: #000000; }
A.smalllink:hover {text-decoration: none; font-size: 9pt; font-weight: normal; color: #000000; }

A.smalllink10:link {text-decoration: none; font-size: 10pt; font-weight: normal; color: #f7a11a;}
A.smalllink10:visited {text-decoration: none; font-size: 10pt; font-weight: normal; color: #f7a11a;  }
A.smalllink10:active {text-decoration: none; font-size: 10pt; font-weight: normal; color: #000000; }
A.smalllink10:hover {text-decoration: none; font-size: 10pt; font-weight: normal; color: #000000; }

/*  content  ---------------------------------- */






#header {  
width:100%;
height: 60px;
 background:#f2f2f2;
 padding: 0px; 
margin: 0 auto;
oveflow: hidden;
border: 0 none; 

                }


#header_content { margin-left: auto;
             margin-right: auto;
			 text-align:right;
            width: 1000px;
			height: 60px;
			 padding: 0px 20px 0px 20px;
			  background:#f2f2f2;
			color:#000000;
			font-size: 8pt;
                }

 
			 
                }
 #header_content_padding{ float:right; text-align:right;   
			 padding: 9px 0px 0px 0px;
			 
                }		
	 

#header_content_padding {   font-size:8pt; color:#000000; padding: 20px 0px 0px 0px;}
	
#header_content_padding a:link { font-size:8pt; color:#000000; text-decoration:none;}
#header_content_padding a:visited { font-size:8pt; color:#000000; text-decoration:none;}
#header_content_padding a:hover { font-size:8pt; color:#666666; text-decoration:none;}
#header_content_padding a:active { font-size:8pt; color:#666666; text-decoration:none;}
	 
#header_content_padding_left{ float:left; text-align:left; width:300px;	
                }	
				
				
#header_content_padding_right{ float:right; text-align:right; width:700px; padding: 4px  0px 0px 0px;
                }	


.cat_textbox_header{height: 14px; font-size:9pt; vertical-align:middle; }

.cat_button_header{ height: 19px; padding:0px 3px 0px 3px; font-size:9pt; vertical-align:middle;  }

 


	
#masthead {
        width: 1000px;
        height: 50px;
        text-align: left;
        margin: 30px 0px 20px 0px;        
        padding: 0px 0px 00px 0px;
		 	
		                }
						
						
#masthead_left{float: left;
           width: 532px;
		    height: 80px;
            text-align: left;
            padding: 0px;
                }


#masthead_right{float: right;
			text-align: right;
           width: 468px;  	
		    height: 80px;	            
             padding: 0px;
			  
                }
						
#masthead A:link {text-decoration: none; font-size: 12pt; font-weight: normal; color: #f7a11a;}
#masthead A:visited {text-decoration: none; font-size: 12pt; font-weight: normal; color: #f7a11a;  }
#masthead A:active {text-decoration: none; font-size: 12pt; font-weight: normal; color: #000000; }
#masthead A:hover {text-decoration: none; font-size: 12pt; font-weight: normal; color: #000000; }

.call { color:#9c9a9a; font-size: 12pt; }

 












#mainnavi {width: 1000px;
         
 		 float: left;     
        text-align: left;
        margin: 0px;
        padding-top: 0px;
        padding-right: 00px;
        padding-bottom: 00px;
        padding-left: 00px;
		border-bottom: 1px solid #000;
		border-top: 1px solid #000;
		                }

#mainnavi_padding  {
		padding-top: 10px;
        padding-right: 00px;
        padding-bottom: 10px;
        padding-left: 00px;

                }


 
#mainnavi A:link {text-decoration: none; font-size: 12pt; font-weight: normal; color: #f7a11a;}
#mainnavi A:visited {text-decoration: none; font-size: 12pt; font-weight: normal; color: #f7a11a;  }
#mainnavi A:active {text-decoration: none; font-size: 12pt; font-weight: normal; color: #000000; }
#mainnavi A:hover {text-decoration: none; font-size: 12pt; font-weight: normal; color: #000000; }


#billboard {
        width: 1000px;
        height: 420px;
        text-align: left;
        margin: 00px 0px 00px 0px;        
        padding: 0px 0px 1px 0px;
		border-bottom: 1px solid #000;

		                }





#billboard_left{float: left;
           width: 680px;
		   height: 420px;
		    text-align: left;
            padding: 0px 0px 0px 0px;
		  
                }


#billboard_right{float: right;
           width: 320px;
		   height: 420px;
           padding: 0px 0px 0px 0px;
		   background-color: #f2f2f2;
                }
				
				
	#billboard_right_padding{float: right;
	text-align: right;
	font-size:12pt;
	
	 padding: 20px 20px 20px 40px;
                }


/* Feature boxes 3 ------------------  */

#feature {
        width: 1000px;
       
        text-align: left;
        margin: 20px 0px 10px 0px;        
        padding: 0px 0px 20px 0px;
		 
		 
		                }


#feature ul {
       float: left;
    list-style: none;
    display: inline;
    margin: 00px 0px 00px 0px;
    padding: 00px 0px 00px 0px;
}
		 
#feature li {
       float: left;
    list-style: none;
    display: inline;
	width: 288px;
	 
    margin: 00px 00px 00px 0px;
    padding: 5px 5px 5px 5px;
	border: 1px solid #cccccc;
}		                 


#feature ul li:nth-child(2) {
  margin: 0px 50px 0px 50px;
}

/* for IE */
#feature ul li:first-child + li   {
  margin: 0px 50px 0px 50px;
}
 
 
 
 #feature li p {font-size:9pt; 
 margin: 00px 00px 00px 0px;
    padding: 5px 0px 0px 0px;
 }
 
  #feature li h2 {font-size:12pt; 
 margin: 00px 00px 00px 0px;
    padding: 0px 0px 5px 0px;
	 color: #f7a11a;
 }
 
 
 
 /* Feature boxes 3 ------------------  */

#feature4 {
        width: 1000px;
       
        text-align: left;
        margin: 40px 0px 10px 0px;        
        padding: 0px 0px 20px 0px;
		 
		 
		                }


#feature4 ul {
       float: left;
    list-style: none;
    display: inline;
    margin: 00px 0px 00px 0px;
    padding: 00px 0px 00px 0px;
}
		 
#feature4 li {
       float: left;
    list-style: none;
    display: inline;
	width: 230px;
	 
    margin: 00px 10px 00px 0px;
    padding: 5px 5px 5px 5px;
	border: 1px solid #cccccc;
	 overflow:hidden;
}		                 

 
#feature4 ul li:nth-child(4) {
  margin: 0px 00px 0px 00px;
}

 
 
 
 
 #feature4 li p {font-size:9pt; 
 margin: 00px 00px 00px 0px;
    padding: 5px 0px 5px 0px;
 }
 
  #feature4 li h2 {font-size:14pt; 
 margin: 00px 00px 00px 0px;
    padding: 0px 0px 8px 0px;
	 color: #f7a11a;
 }
 
   #feature4 li h2 a {text-decoration: none; font-size:14pt;   
 }

  /* Content   ------------------  */

#content { clear:both;
        width: 1000px;       
        text-align: left;
        margin: 20px 0px 20px 0px;        
        padding:  00px 0px 00px 0px;	

                }



#content_left{float: left;
           width: 660px;
            text-align: left;
			margin: 10px 0px 0px 00px;
            padding: 0px 0px 0px 00px;
                }


#content_right{float: right;
           width: 300px;  		            
             padding: 0px 00px 0px 00px;
                }



 
 

 
				


.end{clear: both;           
        height: 1px;
            }

#footer-wrapper    {  position:relative;
width:100%;
/*height: 100%;*/
 background:#f2f2f2;
 padding: 0px; 
margin: 0 auto;
oveflow: hidden;
border: 0 none; 

                }
 
                


			
				

#footer {margin-left: auto;
             margin-right: auto;
			 margin-bottom: 0px;
            width: 1000px;
			 
			 padding: 0px 20px 0px 20px;
			  background:#f2f2f2;
			color:#000000;
			font-size: 8pt;
                  }


#footer_padding {padding-top: 20px;
		 padding-bottom: 20px;
         padding-left: 00px;
		 padding-right: 00px;
		 text-align: left;		 

                  }
 
 
 
 
 

#footer A:link {text-decoration: none; font-size: 8pt; font-weight: normal; color: #000000; }
#footer A:visited {text-decoration: none; font-size: 8pt; font-weight: normal ; color: #000000; }
#footer A:active {text-decoration: underline; font-size: 8pt; font-weight: normal; color: #666666;  }
#footer A:hover {text-decoration: underline; font-size: 8pt; font-weight: normal; color: #666666; }








#sitemap { clear:both;
        width: 1000px;       
        text-align: left;
        margin: 00px 00px 20px 00px;        
        padding:  00px 0px 00px 0px;
		 

                }
 
               


#sitemap_left{float: left;
           width: 200px;
		    
            text-align: left;
            padding: 0px 00px 0px 0px;
			margin: 00px 0px 00px 0px; 
			 
                }

#sitemap_middle{float: left;
           width: 200px;
		    
            text-align: left;
            padding: 0px 20px 0px  20px;
			margin: 00px 0px 00px 0px; 
			 
                }
				
				
#sitemap_middle_B {float: left;
           width: 200px;
		    
		    text-align:left;		      
             padding: 0px 20px 0px 20px;
			 margin: 00px 0px 00px 0px;  
			   
                }				
				
#sitemap_right{float: left;
           width: 200px;
		    
		    text-align:left;		      
             padding: 0px 00px 0px 20px;
			 margin: 00px 0px 00px 0px;  
			 
                }




.sitemap_section { width: 180px;
 padding: 8px 8px 8px 0px;
  border-bottom: 1px solid #cccccc;
   border-top: 1px solid #cccccc;
  }


.sitemap_section2 { width: 180px;
 padding: 8px 8px 8px 0px;
  border-bottom: 1px solid #cccccc;
    
  }







#partner {padding: 00px 0px 00px 0px;
padding: 40px 0px 20px 0px;
			 }






/*  system ---------------------------------- */		


.system-error-message a {
         color: #000000;
                }
					
				
 

 

/*  listing right  ---------------------------------- */

.boxright_first{
         width: 300px;  	
		  margin: 0px 00px 0px 00px;
           padding: 00px 00px 10px 00px;
		  border-bottom: 1px dotted #999999;
                }


.boxright{
         width: 300px;  	
		  margin: 10px 00px 0px 00px;
           padding: 00px 00px 10px 00px;
		  border-bottom: 1px dotted #999999;
		  font-size:10pt;
                }
  

.boxright h2{ margin-top:0px; padding-top:0px;
                }
#nlsubscribe { display:none;}
 
#nlsubscribe p { padding-bottom:5px;  margin-bottom:0px; font-size:9pt;}
 
 
A.show_hide:link {text-decoration: none; font-size: 9pt; font-weight: normal; color: #f7a11a;}
A.show_hide:visited {text-decoration: none; font-size: 9pt; font-weight: normal; color: #f7a11a;  }
A.show_hide:active {text-decoration: none; font-size: 9pt; font-weight: normal; color: #000000; }
A.show_hide:hover {text-decoration: none; font-size: 9pt; font-weight: normal; color: #000000; } 
 

.boxright_googlead{
         width: 300px;  	
		  margin: 60px 00px 0px 00px;
           padding: 00px 00px 10px 00px;
		  border-bottom: 1px dotted #999999;
		  font-size:10pt;
                }

.boxright_googlead h2{ margin-top:0px; padding-top:0px; font-size:10px; font-weight:normal;
}
     
	 .boxright_googlead_devider {
         width: 300px;  	
		  margin: 10px 00px 20px 00px;
           padding: 00px 00px 00px 00px;
		  border-bottom: 1px dotted #999999;
		  
                }          

/* img  ---------------------------------- */





img.imgright {
        border: 0;
        margin-left: 10px;
        margin-top: 0px;
        margin-right: 0px;
        margin-bottom: 5px;
        float: right;
}

img.imgleft {
        border: 0;
        margin-left: 0px;
        margin-top: 0px;
        margin-right: 10px;
        margin-bottom: 10px;
        float: left;
}



.floatright { float: right;
              }



/* list  ---------------------------------- */

ul {list-style: round;
        margin-left : 16px;
        margin-right : 0px;
        margin-bottom: 10px;
        margin-top: 0px;
        padding: 0px;
}


ol {list-style: round;
        margin-left : 24px;
        margin-right : 0px;
        margin-bottom: 10px;
        margin-top: 0px;
        padding: 0px;
}

li  {        list-style: round;
        margin-left : 00px;
        margin-right : 0px;
        margin-bottom: 8px;
        margin-top:0px;
        badding-bottom: 0px;
          padding-right: 0px;
          padding-left: 0px;
        list-style-position : outside;
        list-style-type: round;

}





/* SHOP ---------------------------------- */


#attributes_padding  {
      
        padding-top: 0px;
        padding-right: 00px;
        padding-bottom: 5px;
        padding-left: 20px;

                }

/* form  ---------------------------------- */



input, textarea, select, option {font-style: normal;
  font-size: 10pt;
  font-weight: normal;
  color: #000000; font-family:  ARIAL,HELVETICA,serif;
   }



.submitbutton {font-style: normal;
  font-size: 10pt;
  font-weight: bold;
  color: #ffffff; font-family:  ARIAL,HELVETICA,serif;
  background: #BD2F26;
  border: solid 0px #FF9933;

   }


 

input {border: 1px solid #cccccc;
                }

textarea {border: 1px solid #cccccc;
                }

 

 .cat_button {font-style: normal;
  font-size: 10pt;
   
  color: #ffffff; font-family:  ARIAL,HELVETICA,serif;
  background: #f7a11a;
  border: solid 0px #f7a11a;

   }


#catwebformbutton { background-color:#f7a11a; color:#FFFFFF;
                }





.webformtable {background:#f2f2f2;}


 .form {margin-top: 0px; padding-top:0px;}





/* SHOP ---------------------------------- */


#attributes_padding  {
      
        padding-top: 0px;
        padding-right: 00px;
        padding-bottom: 5px;
        padding-left: 20px;

                }



